	#current_issue #cover {
		width: 240px;
		height: 284px;
		border: 1px solid #000;
		background-position: center center;
		position: relative;
		margin: auto;
	}
	
	#current_issue #cover #overlay {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: url('../../uploads/layout/df-bg.png');
		color: #FFF;
		text-shadow: 1px 1px 0 #000;
		font-family: "Roboto", sans-serif;
		text-align: center;
		padding: 10px;
	}
	
	#current_issue #cover #overlay #title {
		font-size: 22px;
	}
	
	#current_issue #cover #overlay #edition {
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	#current_issue #cover #overlay #available {
		font-size: 14px;
	}
	
	#current_issue #cover #overlay #sublinks {
		padding-top: 5px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#current_issue #cover #overlay a {
		color: #FFF;
	}

	#spotlight {
		border: 1px solid #000;
		position: relative;
		z-index: 1;
		max-width: 98%;
		margin: auto;
		padding-bottom: 51%;
	}
	
	#spotlight .slide {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
	}
	
	#spotlight #photo {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 2;
	}
	
	#body_wrapper #wrapper #body_region #spotlight #photo img {
		max-width: 100%;
		width: 100%;
		height: 100%;
	}
	
	#spotlight #information {
		background-image: url('../../uploads/layout/opaque_overlay.png');
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 5px;
		z-index: 3;
	}
	
	#spotlight #information a {
		color: #FFF;
	}
	
	#spotlight #information #title {
		font-family: "Roboto", sans-serif;
		font-size: 20px;
		color: #FFF;
		font-weight: bold;
		text-shadow: 1px 1px 0 #000;
	}
	
	#spotlight #information #below_fold #author {
		color: #FFF;
		text-shadow: 1px 1px 0 #000;
		font-weight: bold;
	}
	
	#spotlight #information #below_fold #summary {
		color: #FFF;
		text-shadow: 1px 1px 0 #000;
		padding-top: 10px;
	}
	
	#spotlight #information #below_fold #summary p {
		margin: 0;
	}
	
	#spotlight #spotlight_icons {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 5;
		padding: 5px 5px 0 0;
	}
	
	#spotlight #spotlight_icons img {
		cursor: pointer;
	}